table td{
  font-size: 14px;
}
.title{
  margin-top: 10px;
  text-align: center;
  color: #9da3ae;
}
.header, .main-content{
  margin-top: 40px !important;
}
.vs-table{
  text-align: center;
}
.right-text{
  text-align: right;
}
.top-50{
  margin-top: 50px;
  font-weight: bold;
}
.btn-custom
{
  float: right;
  border-radius: 20px !important;
  background-color: #ffe500 !important;
  border-color: #ffe500 !important;
  padding: 8px 24px !important;
}
.top-bar{
  padding-top: 30px;
  padding-bottom: 15px;
}
.footer{
  background-color: #212936;
  padding: 35px 0px 25px 0px;
  margin-top: 40px !important;
}
.chip{
  background-color: #ffe500 !important;
  color: #121826 !important;
}
.add3-table{
 width: auto !important;
}
.add3-input{
  width: 150px !important;
}
.right{
  float: right;
}
.searchBox {
  width: 90%;
}
.withe-border-shadow{
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 1px 5px 5px rgba(156,156,156,.07);
  margin: 15px 0px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.no-pad{
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
table, td, td{
  text-transform: capitalize;
}

@media (min-width:549px) {
  .mobile{
    display: none !important;
  }
  .no-mobile{
    display: flex !important;
  }
}
@media (max-width:550px) {
  .no-mobile{
    display: none !important;
  }
  .mobile{
    display: flex !important;
  }
}
.percentage-total div{
  display: inline-block;
}
small{
  font-size: 10px !important;
}
.sub-text{
  /* color: red; */
  vertical-align: 10px;
}
.bottom-text p{
  font-size: 12px;
}